/*!************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/LabelPersonalInfo/LabelPersonalInfo.module.scss ***!
  \************************************************************************************************************************************************************************************************************************/
.span__FS_uc {
  color: var(--main-green-color);
  cursor: pointer;
  opacity: 1;
  transition: all 0.3s linear;
}

.span__FS_uc:hover {
  opacity: 0.8;
}

.popup__hy_KT {
  padding: 10px 20px;
  color: var(--text-primary);
  font-family: var(--manrope-font-family);
}
/*!*******************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/CheckboxGroup/CheckboxGroup.module.scss ***!
  \*******************************************************************************************************************************************************************************************************************/
.label__ZOrr0 {
  font-family: var(--title-font-family);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  color: var(--text-primary) !important;
  font-family: var(--manrope-font-family);
}

.checkbox__vchBR {
  padding: 0 7px 0 0;
  color: var(--main-green-color) !important;
}

.checkbox_err__HOhKV {
  color: var(--error-red-color) !important;
}

.root__wmeP2 {
  margin: 0 !important;
}
/*!*****************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/ErrorMessage/ErrorMessage.module.scss ***!
  \*****************************************************************************************************************************************************************************************************************/
@keyframes opacity-in-animate__RgP6O {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes opacity-out-animate__LQYqB {
  0% {
    opacity: 1;
    position: relative;
  }
  99% {
    position: relative;
  }
  100% {
    opacity: 0;
    position: absolute;
  }
}
.inAnimate__rmTpg {
  position: relative;
  animation: opacity-in-animate__RgP6O 0.3s linear forwards;
}

.outAnimate__JssA9 {
  animation: opacity-out-animate__LQYqB 0.3s linear forwards;
}

.container__AdJtU {
  position: relative;
  padding: 24px 24px 24px 77px;
  margin: 0 0 5px 0;
  box-sizing: border-box;
  width: 100%;
  border-radius: 4px;
  background-color: var(--error-light-red-color);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  color: var(--error-red-color);
  font-family: var(--manrope-font-family);
}

.title__KOaPV {
  font-size: 21px;
  font-weight: 600;
  line-height: 25px;
  margin: 0 0 8px !important;
  padding: 0;
  color: var(--error-red-color);
}

.info__RoSzZ {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin: 0;
  padding: 0;
}

.icon__h1VGL {
  background-image: url("/local/content/images/icons/info/info_color_red.svg");
  background-size: cover;
  width: 33px;
  height: 33px;
  position: absolute;
  left: 24px;
  top: 24px;
}

@media (max-width: 1000px) {
  .container__AdJtU {
    padding: 12px 24px 12px 56px;
  }
  .title__KOaPV {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 4px;
  }
  .info__RoSzZ {
    font-size: 12px;
    line-height: 16px;
  }
  .icon__h1VGL {
    width: 20px;
    height: 20px;
    top: 12px;
  }
}
/*!**********************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/FormFooter/FormFooter.module.scss ***!
  \**********************************************************************************************************************************************************************************************************/
.footer__nPseW {
  margin: 0;
  padding: 0 !important;
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 12px;
}

.btnContainer__VQjYl {
  margin-top: 24px;
  display: flex;
  flex-direction: row;
  gap: 8px;
  width: 100%;
}
.btnContainer_right__fimxJ {
  justify-content: end;
}

@media (max-width: 600px) {
  .btnContainer__VQjYl {
    flex-direction: column;
  }
}
@media (max-width: 450px) {
  .footer__nPseW {
    padding: 0 20px !important;
  }
}
/*!*****************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/Button/Button.module.scss ***!
  \*****************************************************************************************************************************************************************************************************/
.btn__Blvca {
  border-radius: 4px;
  background: var(--main-green-color);
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 14px 16px;
  color: #fff;
  font-family: var(--manrope-font-family);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  min-width: 240px;
  cursor: pointer;
  transition: all 0.3s linear;
}
.btn__Blvca:hover {
  cursor: pointer;
  background: var(--main-dark-green-color);
}
.btn__Blvca:disabled {
  background: var(--main-light-grey-color);
  color: var(--main-grey-color);
  cursor: default;
}
.btn_theme_gold__XD5li {
  background-color: var(--background-color);
  color: var(--main-brown-color);
  border: solid 1px var(--main-brown-color);
  font-weight: 600;
}
.btn_theme_gold__XD5li:hover {
  background-color: var(--background-secondary-color);
}
.btn_theme_goldfill__v1UIY {
  background-color: var(--main-brown-color);
}
.btn_theme_goldfill__v1UIY:hover {
  background-color: var(--main-dark-brown-color);
}
.btn_theme_red__x2pzX {
  background-color: var(--error-light-red-color);
  color: var(--error-red-color);
  border: solid 1px var(--error-red-color);
  font-weight: 600;
}
.btn_theme_red__x2pzX:hover {
  background-color: var(--background-secondary-color);
}

@media (max-width: 600px) {
  .btn__Blvca {
    min-width: 100px;
    width: 100%;
    font-size: 14px;
  }
}
/*!***************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/GreenButton/GreenButton.module.scss ***!
  \***************************************************************************************************************************************************************************************************************/
.btn__Luuig {
  border-radius: 4px;
  background: var(--main-green-color);
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 14px 16px;
  color: #fff;
  font-family: var(--manrope-font-family);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  min-width: 318px;
  cursor: pointer;
}

.btn__Luuig:hover {
  cursor: pointer;
}

.btn__Luuig:disabled {
  background: var(--main-light-grey-color);
  color: var(--main-grey-color);
  cursor: default;
}

@media (max-width: 600px) {
  .btn__Luuig {
    min-width: 100px;
    width: 100%;
  }
}
/*!*************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/HOC/withFormLogic/withFormLogic.module.scss ***!
  \*************************************************************************************************************************************************************************************************************/
.section__dGCvH {
  width: 100%;
}

.container__In_Fa {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.backBtn__UP_z4 {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
  background: none;
  border: none;
  padding: 14px 0;
  font-family: var(--title-font-family);
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  color: var(--text-secondary);
  cursor: pointer;
}
.backBtn__UP_z4 i {
  width: 16px;
  height: 16px;
  margin-right: 4px;
  background-image: url("/local/content/images/icons/arrow/arrow_color_grey.svg");
  transform: rotate(90deg);
  background-position: center;
  background-size: contain;
}

.nextBtn__VJuM3 {
  display: flex;
  margin-top: 24px;
}
.nextBtn__VJuM3 i {
  width: 20px;
  height: 20px;
  background-position: center;
  background-size: contain;
  margin-left: 8px;
  background-image: url("/local/content/images/icons/arrow/arrow_color_white.svg");
  transform: rotate(-90deg);
}

.title__GHCQZ {
  color: var(--text-primary);
  font-family: var(--title-font-family);
  font-size: 32px;
  font-weight: 400;
  line-height: 1.2;
  margin: 0 !important;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.formContent__tSG0x {
  position: relative;
  transition: transform 0.3s linear;
}

@media (max-width: 1250px) {
  .formContent__tSG0x {
    overflow: visible;
  }
}
@media (max-width: 1000px) {
  .container__In_Fa {
    margin-top: 0;
  }
  .title__GHCQZ {
    font-size: 24px;
    margin: 0 0 24px;
    text-align: center;
  }
}
/*!*****************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/TooltipGroup/TooltipGroup.module.scss ***!
  \*****************************************************************************************************************************************************************************************************************/
.tooltip__KQyAq {
  background-color: rgba(0, 143, 76, 0.8) !important;
  padding: 16px 32px !important;
  width: 100%;
}

.tooltip__KQyAq * {
  color: rgba(0, 143, 76, 0.8) !important;
}

.tooltip_theme_light__VAvXn {
  background-color: #fff !important;
  color: var(--text-primary) !important;
  box-shadow: 0 0 4px var(--border-grey-color);
}

.tooltip_theme_light__VAvXn * {
  color: #fff !important;
}

.icon__MX_o5 {
  margin-left: 4px;
  margin-right: 10px;
  cursor: pointer;
  background-image: url("/local/content/images/icons/info/info_color_grey.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  display: inline-flex;
  vertical-align: middle;
}

.icon_green__maBtK {
  background-image: url("/local/content/images/icons/info/info_color_green.svg");
}
/*!********************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/GosuslugiRegistration/GosuslugiRegistration.module.scss ***!
  \********************************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
.fluid__kxMb5 {
  max-width: 100%;
  height: auto;
  margin: 0;
}

.point__S3r_n,
.list__VM2SI li {
  list-style-type: none !important;
  font-size: 14px !important;
  padding: 0 0 0 10px;
  margin: 0;
  position: relative;
}
.point__S3r_n::before,
.list__VM2SI li::before {
  content: "•";
  margin: 0;
  left: 0;
  position: absolute;
}
.point__S3r_n a,
.list__VM2SI li a {
  color: var(--main-green-color);
}

.title__N9xzV {
  color: var(--main-green-color);
  font-family: var(--title-font-family);
  font-size: 21px;
  font-weight: 400;
  line-height: 1.2;
  width: 100%;
  margin: 0;
  padding: 0;
}

.list__VM2SI {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
/*!***************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/Popup/Popup.module.scss ***!
  \***************************************************************************************************************************************************************************************************/
.popup__PQpnq {
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow-x: hidden;
  width: 100%;
  box-sizing: border-box;
  padding: 30px;
  margin: 0;
  position: relative;
  margin: 0 20px;
}
.popup__PQpnq h2 {
  font-family: var(--manrope-font-family);
  font-size: 20px;
  line-height: 1.2;
  font-weight: 600;
  text-align: left;
  padding: 0 !important;
  margin: 40px 0 20px !important;
}
.popup__PQpnq p {
  font-family: var(--manrope-font-family);
  font-size: 16px;
  line-height: 1.2;
  font-weight: 600;
  text-align: left;
  padding: 0 !important;
  margin: 20px 0 40px !important;
}
.popup__PQpnq a {
  border: none !important;
}

.title__yg8Fm {
  font-family: var(--manrope-font-family);
  font-size: 24px;
  line-height: 1.2;
  font-weight: 600;
  text-align: center;
  padding: 0;
  margin: 0 0 40px 0 !important;
}

.title_align_center__GB6Dy {
  text-align: center;
}

.title_align_left__kwsG_ {
  text-align: left;
}

.content__l4LeP {
  width: 100%;
  overflow-x: hidden;
  box-sizing: border-box;
  padding: 0 25px 0 0;
}

.closeBtn__sKPTP {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 20px;
  height: 20px;
  border: none;
  background: none;
  background-image: url("/local/content/images/icons/close/close__cross_color_grey.svg");
  background-size: contain;
  background-position: center center;
  transition: all 0.3s linear;
}
.closeBtn__sKPTP:hover {
  cursor: pointer;
  opacity: 0.8;
}

@media (max-width: 760px) {
  .popup__PQpnq h2 {
    font-size: 16px;
    margin: 20px 0 10px !important;
  }
  .popup__PQpnq p {
    font-size: 14px;
    margin: 10px 0 20px !important;
  }
  .title__yg8Fm {
    font-size: 18px;
    margin: 0 0 20px 0 !important;
  }
}
@media (max-width: 600px) {
  .popup__PQpnq {
    padding: 20px 30px;
  }
  .content__l4LeP {
    padding: 0;
  }
  .closeBtn__sKPTP {
    top: 10px;
    right: 10px;
    width: 15px;
    height: 15px;
  }
}
/*!**********************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/CheckFinDeliveryAdress/CheckFinDeliveryAdress.module.scss ***!
  \**********************************************************************************************************************************************************************************************************************************/
.container__fghVL {
  transform: hight 0.3s linear;
  min-height: 200px;
}

.container_open__rBO4G {
  height: 300px;
}

.title__bST_7 {
  font-size: 24px;
  font-weight: 400;
  margin: 0 0 15px;
  font-family: var(--manrope-font-family);
}

.inputContainer__z_maD {
  display: flex;
  flex-direction: column;
  margin: 0 0 30px 0;
}

.input__NTYlM {
  position: relative;
}
.input__NTYlM input {
  padding-right: 20px !important;
}

.input__NTYlM::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 13px;
  right: 13px;
  width: 16px;
  height: 16px;
  background-image: url("/local/content/images/icons/search/search_color_grey.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.results__P1zvK {
  display: flex;
  flex-direction: column;
  list-style: none;
  margin: 0;
  padding: 0;
}
.results__P1zvK li {
  margin: 0 0 10px 0;
  color: var(--text-primary);
}
.results__P1zvK li::before {
  content: none;
}

.message__lI6CO {
  margin: 20px 0 0 0;
  padding: 0;
  font-weight: 600;
}

@media (max-width: 1000px) {
  .title__bST_7 {
    font-size: 18px;
    line-height: 1.2;
  }
}
/*!*************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/InputField/InputField.module.scss ***!
  \*************************************************************************************************************************************************************************************************************/
.container__rVOCX {
  display: flex;
  flex-direction: column;
  gap: 8px;
  position: relative;
  box-sizing: border-box;
  transition: all 0.3s linear;
  padding-top: 21px;
  max-height: 69px;
  height: auto;
  width: 100%;
}
.container__rVOCX::after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  right: 14px;
  transform: translateY(14px);
  z-index: 5;
  opacity: 0;
  transition: opacity 0.2s 0.2s linear !important;
}
.container__rVOCX * {
  transition: all 0.3s linear;
  font-family: var(--manrope-font-family) !important;
}
.container__rVOCX:has(> .input__Oyzmq[value=""]) {
  padding-top: 0;
  max-height: 48px;
}
.container__rVOCX:has(> .textArea__djOA6:placeholder-shown) {
  padding-top: 0;
}
.container__rVOCX:has(> .input__Oyzmq:focus) {
  padding-top: 21px;
  max-height: 69px;
}
.container__rVOCX:has(> .textArea__djOA6:placeholder-shown:focus) {
  padding-top: 21px;
}
.container_withMessage__xbtM0 {
  max-height: 1000px !important;
}
.container_withMessage__xbtM0 .helperText__sMMHS {
  transform: none;
  position: static;
  opacity: 1;
}
.container_status_invalid__Xmxro .input__Oyzmq {
  border-color: var(--error-red-color) !important;
}
.container_status_invalid__Xmxro .textArea__djOA6 {
  border-color: var(--error-red-color) !important;
}
.container_status_invalid__Xmxro .helperText__sMMHS {
  color: var(--error-red-color);
}
.container_status_invalid__Xmxro::after {
  background-image: url("/local/content/images/icons/info/info_color_red.svg");
  opacity: 1;
}
.container_status_valid__DzL_0::after {
  background-image: url("/local/content/images/icons/done/done_type_light.svg");
  width: 25px;
  height: 25px;
  opacity: 1;
  transform: translateY(12px);
}

.input__Oyzmq,
.textArea__djOA6 {
  background-color: var(--background-color);
  height: 48px;
  outline: none !important;
  border-radius: 4px;
  border: 1px solid var(--stroke-light-grey-color);
  padding: 14px 40px 14px 12px;
  color: var(--text-primary);
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  letter-spacing: 0;
  cursor: pointer;
  margin: 0;
  z-index: 2;
  position: relative;
  width: 100%;
  transition: border 0.3s linear;
}
.input_dark__YUVij,
.textArea_dark__CDu9r {
  background-color: var(--background-secondary-color);
}
.input__Oyzmq[value=""],
.textArea__djOA6[value=""] {
  background-color: var(--background-secondary-color);
}
.input__Oyzmq:focus,
.textArea__djOA6:focus {
  border-color: var(--main-green-color);
  outline: none !important;
  cursor: text;
  background-color: var(--background-color);
}
.input__Oyzmq:disabled,
.textArea__djOA6:disabled {
  border-color: var(--main-green-color);
  outline: none !important;
  cursor: not-allowed !important;
  background-color: var(--stroke-light-grey-color);
  border: 1px solid var(--main-light-grey-color);
  color: var(--text-secondary) !important;
}

.textArea__djOA6 {
  min-height: 108px;
}

.textArea__djOA6:placeholder-shown {
  background-color: var(--background-secondary-color);
}
.textArea__djOA6:placeholder-shown:focus {
  border-color: var(--main-green-color);
  outline: none !important;
  cursor: text;
  background-color: var(--background-color);
}

.label__L5vl8 {
  color: var(--text-secondary);
  margin: 0;
  line-height: 1;
  letter-spacing: 0;
  position: static;
  z-index: 3;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 12px;
  font-weight: 400;
  display: flex;
  align-items: center;
  max-width: calc(100% - 30px);
  text-wrap: nowrap;
  overflow: hidden;
}
.label__L5vl8 i {
  width: 10px;
  height: 10px;
}
.label__L5vl8:has(+ .input__Oyzmq[value=""]) {
  color: var(--text-primary);
  font-size: 16px;
  line-height: 24px;
  left: 14px;
  top: 12px;
}
.label__L5vl8:has(+ .input__Oyzmq[value=""]) i {
  width: 15px;
  height: 15px;
}
.label__L5vl8:has(+ .textArea__djOA6:placeholder-shown) {
  color: var(--text-primary);
  font-size: 16px;
  line-height: 24px;
  left: 14px;
  top: 12px;
}
.label__L5vl8:has(+ .textArea__djOA6:placeholder-shown) i {
  width: 15px;
  height: 15px;
}
.label__L5vl8:has(+ .input__Oyzmq:focus) {
  color: var(--main-green-color);
  top: 0;
  left: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
}
.label__L5vl8:has(+ .input__Oyzmq:focus) i {
  width: 10px;
  height: 10px;
}
.label__L5vl8:has(+ .textArea__djOA6:placeholder-shown:focus) {
  color: var(--main-green-color);
  top: 0;
  left: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
}
.label__L5vl8:has(+ .textArea__djOA6:placeholder-shown:focus) i {
  width: 10px;
  height: 10px;
}
.label__L5vl8:has(+ .input__Oyzmq:disabled) {
  cursor: not-allowed;
}
.label__L5vl8:has(+ .input__Oyzmq:disabled) i {
  cursor: pointer;
}

.helperText__sMMHS {
  font-size: 12px;
  line-height: 1.16;
  font-weight: 400;
  margin: 0;
  color: var(--text-secondary);
  padding: 0;
  z-index: 1;
  transform: translateY(calc(-100% - 10px));
  width: 100%;
  cursor: default !important;
}
.helperText__sMMHS a {
  color: var(--main-green-color);
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  padding: 0;
  border: none !important;
}

@media (max-width: 768px) {
  .label__L5vl8:has(+ .input__Oyzmq[value=""]) {
    font-size: 14px;
  }
}
/*!*****************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/InputFieldWithMenu/InputFieldWithMenu.module.scss ***!
  \*****************************************************************************************************************************************************************************************************************************/
.popper__ATal2 {
  border: solid 1px var(--main-green-color) !important;
  box-sizing: content-box;
  z-index: 6 !important;
}
.popper__ATal2 > div {
  box-shadow: none !important;
}
.popper__ATal2[data-popper-placement=top-start] {
  border-radius: 4px 4px 0 0 !important;
  border-bottom: none !important;
}
.popper__ATal2[data-popper-placement=bottom-start] {
  border-radius: 0 0 4px 4px !important;
  top: -2px !important;
}
.popper__ATal2 li {
  transition: all linear 0.3s;
  color: var(--text-primary);
  font-size: 16px !important;
  line-height: 24px !important;
  font-weight: 400 !important;
  padding-left: 12px !important;
  font-family: var(--manrope-font-family) !important;
}
.popper__ATal2 li:hover {
  background-color: var(--background-secondary-color) !important;
  color: var(--main-green-color);
}
/*!*********************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/WhiteContainer/WhiteContainer.module.scss ***!
  \*********************************************************************************************************************************************************************************************************************/
.container__yAqpR {
  background-color: #fff;
  padding: 24px 40px 40px 40px;
  border-radius: 10px;
  margin: 0 !important;
  border: 1px solid var(--border-grey-color);
  width: 100% !important;
}
.container__yAqpR a {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.title__SwShJ,
h3 {
  color: var(--main-green-color);
  font-family: var(--manrope-font-family);
  font-size: 21px;
  font-weight: 400;
  line-height: 1.2;
  width: 100%;
  margin: 0;
}

@media (max-width: 768px) {
  .container__yAqpR {
    padding: 20px !important;
  }
}
@media (max-width: 450px) {
  .container__yAqpR {
    border-radius: 0;
    border-left: none;
    border-right: none;
    border-top: none;
  }
  .title__SwShJ,
  h3 {
    font-size: 18px;
  }
}
/*!*******************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/FlexContainer/FlexContainer.module.scss ***!
  \*******************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
/*сделала на встречающиеся по макетам размеры, можно дополнить*/
.flexContainer__Eg_at {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: baseline;
  width: 100%;
}

.flexContainer_gap-24-4__ElVgv {
  gap: 4px 24px;
}

.flexContainer_gap-24-12__LusWZ {
  gap: 12px 24px;
}

.flexContainer_gap-24-16__ZEezt {
  gap: 16px 24px;
}

.flexContainer_gap-24-20___c3Mf {
  gap: 20px 24px;
}

.flexContainer_gap-24-24__euAbm {
  gap: 24px 24px;
}

.flexContainer_gap-24-32__RqVuY {
  gap: 32px 24px;
}

.flexContainerItem-xl-1__CXk0n {
  width: calc((100% - 0px) / 1);
}

.flexContainerItem-xl-2__ev6xv {
  width: calc((100% - 24px) / 2);
}

.flexContainerItem-xl-3__hYIxM {
  width: calc((100% - 48px) / 3);
}

.flexContainerItem-xl-4__oFja_ {
  width: calc((100% - 72px) / 4);
}

.flexContainerItem-xl-5___KN6h {
  width: calc((100% - 96px) / 5);
}

@media (max-width: 1200px) {
  .flexContainerItem-lg-1__nKkoj {
    width: calc((100% - 0px) / 1);
  }
  .flexContainerItem-lg-2__XtakD {
    width: calc((100% - 24px) / 2);
  }
  .flexContainerItem-lg-3__hbA6f {
    width: calc((100% - 48px) / 3);
  }
  .flexContainerItem-lg-4__0DTyf {
    width: calc((100% - 72px) / 4);
  }
  .flexContainerItem-lg-5__uoJET {
    width: calc((100% - 96px) / 5);
  }
}
@media (max-width: 1000px) {
  .flexContainerItem-l-1__ahBVS {
    width: calc((100% - 0px) / 1);
  }
  .flexContainerItem-l-2__DgVme {
    width: calc((100% - 24px) / 2);
  }
  .flexContainerItem-l-3__mz6Cn {
    width: calc((100% - 48px) / 3);
  }
  .flexContainerItem-l-4__WizOc {
    width: calc((100% - 72px) / 4);
  }
  .flexContainerItem-l-5__aEN3s {
    width: calc((100% - 96px) / 5);
  }
}
@media (max-width: 768px) {
  .flexContainerItem-m-1__vt0of {
    width: calc((100% - 0px) / 1);
  }
  .flexContainerItem-m-2__pMLIO {
    width: calc((100% - 24px) / 2);
  }
  .flexContainerItem-m-3__vXyCx {
    width: calc((100% - 48px) / 3);
  }
  .flexContainerItem-m-4__B3sYF {
    width: calc((100% - 72px) / 4);
  }
  .flexContainerItem-m-5__WZXey {
    width: calc((100% - 96px) / 5);
  }
}
@media (max-width: 450px) {
  .flexContainerItem-s-1__uJS2q {
    width: calc((100% - 0px) / 1);
  }
  .flexContainerItem-s-2__zBBtJ {
    width: calc((100% - 24px) / 2);
  }
  .flexContainerItem-s-3__XfKTU {
    width: calc((100% - 48px) / 3);
  }
  .flexContainerItem-s-4__qA35z {
    width: calc((100% - 72px) / 4);
  }
  .flexContainerItem-s-5__UObzT {
    width: calc((100% - 96px) / 5);
  }
}
/*!***********************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/CodeInput/CodeInput.module.scss ***!
  \***********************************************************************************************************************************************************************************************************/
.container__IPp01 {
  width: 100%;
}

.input__Lc2KO {
  width: 40px;
  height: 55px;
  margin-right: 5px;
  border-radius: 5px;
  font-size: 20px;
  background-color: var(--light-grey);
  border: solid 1px var(--border-grey-color);
  outline: none;
  text-align: center;
  font-weight: bold;
  color: var(--text-primary);
  font-family: var(--manrope-font-family);
}

@media (max-width: 1000px) {
  .input__Lc2KO {
    width: 30px;
    height: 40px;
    border-radius: 3px;
    font-size: 16px;
  }
}
/*!******************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/SMSPopup/SMSPopup.module.scss ***!
  \******************************************************************************************************************************************************************************************************/
.container__T1n1n {
  min-height: 270px;
  font-family: var(--manrope-font-family);
  color: var(--text-primary);
  line-height: 1.2;
  display: flex;
  flex-direction: column;
}

.title__E0he3 {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 10px;
  padding: 0;
}

.text__mT4Ib {
  font-size: 16px;
  line-height: 1.2;
  font-weight: 400;
  margin: 0 0 5px;
  padding: 0;
}

.message__M_p2Y {
  font-size: 16px;
  line-height: 1.2;
  font-weight: 400;
  margin: 5px 0;
  padding: 0;
}

.subtitle__AH9J3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 10px;
  padding: 0;
  line-height: 1;
}

.countdown__jxsPP {
  font-size: 14px;
  font-weight: 200;
  margin: 10px 0 0;
  padding: 0;
  background: none;
  border: none;
  color: var(--text-secondary);
  text-align: left;
  cursor: pointer;
  opacity: 1;
}

.countdown__jxsPP:disabled {
  cursor: not-allowed;
  opacity: 0.8;
}

@media (max-width: 1000px) {
  .container__T1n1n {
    min-height: 240px;
  }
  .title__E0he3 {
    font-size: 18px;
    line-height: 1.2;
  }
  .text__mT4Ib {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .message__M_p2Y {
    font-size: 14px;
    margin: 10px 0;
  }
  .subtitle__AH9J3 {
    font-size: 14px;
  }
  .countdown__jxsPP {
    font-size: 12px;
  }
}
@media (max-width: 500px) {
  .title__E0he3 {
    font-size: 16px;
    line-height: 1.2;
  }
  .text__mT4Ib,
  .subtitle__AH9J3,
  .message__M_p2Y {
    font-size: 12px;
  }
  .countdown__jxsPP {
    font-size: 10px;
  }
}
/*!************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ProgressBar/ProgressBar.module.scss ***!
  \************************************************************************************************************************************************************************************************************/
@keyframes in__P7UqP {
  0% {
    transform: translateX(-20px);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.progress__MjCZU {
  height: 100%;
  position: absolute;
  right: -56px;
  width: 50px;
  z-index: 1;
  animation: in__P7UqP 0.3s linear both;
}
.progress__MjCZU::after {
  content: "";
  height: 100%;
  position: absolute;
  background: var(--stroke-grey-color);
  width: 4px;
  z-index: 1;
  margin: 0 auto;
  left: 50%;
}

.progressFill__pPq26 {
  left: 50%;
  position: absolute;
  z-index: 2;
  background-color: var(--main-green-color);
  width: 4px;
  transition: height 0.3s linear;
}

.progressValue__r5Sza {
  background: var(--background-color);
  border-radius: 10px;
  border: 1px solid var(--main-green-color);
  padding: 0;
  margin: 0;
  color: var(--main-green-color);
  width: 40px;
  height: 22px;
  left: 6px;
  box-shadow: 0px 0px 5px var(--main-green-color);
  font-size: 12px;
  font-family: var(--manrope-font-family);
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 600;
  z-index: 3;
  position: sticky;
  top: 30px;
  bottom: 30px;
  grid-row-start: 2;
}

.progressValueContainer__cl5Nk {
  height: 100%;
  position: absolute;
  z-index: 3;
  left: 6px;
  transition: grid-template-rows 0.3s linear;
  display: grid;
  grid-template-rows: 0 22px;
}

@media (max-width: 1250px) {
  @keyframes in__P7UqP {
    0% {
      transform: translateY(-20px);
      opacity: 0;
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
  .progress__MjCZU {
    overflow: hidden;
    order: -1;
    width: calc(100% - 20px);
    position: sticky;
    margin-left: 10px;
    height: 40px;
    top: 20px;
    z-index: 10;
    background-color: rgba(0, 143, 76, 0.2784313725);
    border-radius: 20px;
    box-sizing: border-box;
    border: solid 1px var(--main-green-color);
  }
  .progress__MjCZU::after {
    content: "";
    background: var(--background-color);
    width: calc(100% - 40px);
    height: 4px;
    left: 20px;
    top: 17.5px;
    border-radius: 10px;
  }
  .progressFill__pPq26 {
    height: 4px;
    width: 0%;
    transition: width 0.3s linear;
    top: 17.5px;
    left: 20px;
    max-width: calc(100% - 40px);
    border-radius: 10px;
  }
  .progressValue__r5Sza {
    top: 8px;
    left: 20px;
    transition: left 0.3s linear;
  }
  .progressValueContainer__cl5Nk {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    transition: left 0.3s linear;
  }
}
/*!******************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/SuccessMessage/SuccessMessage.module.scss ***!
  \******************************************************************************************************************************************************************************************************************/
.container__PFxjz {
  border: 1px solid var(--main-green-color);
  border-radius: 5px;
  margin: 30px auto;
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  width: 100%;
  max-width: 500px;
}
.container__PFxjz::before {
  content: "";
  background-image: url("/local/content/images/icons/success/success.svg");
  width: 40px;
  height: 40px;
  display: flex;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.title__sdIx5 {
  font-family: var(--manrope-font-family);
  font-size: 18px;
  line-height: 1.2;
  font-weight: 600;
  color: var(--text-primary);
  margin: 0;
  padding: 0;
}

.text__akdOT {
  font-family: var(--manrope-font-family);
  font-weight: 300;
  color: var(--text-secondary);
  padding: 0;
  margin: 0;
  font-size: 14px;
  line-height: 1.2;
}

.icon__Fe1kY {
  content: "";
}
/*!*************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/InputGroup/InputGroup.module.scss ***!
  \*************************************************************************************************************************************************************************************************************/
.container__bjlA9 {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}
.container__bjlA9 label {
  z-index: 1;
  background: none !important;
  cursor: text !important;
}

.input__uBP9H input,
.input__uBP9H textarea,
.input__uBP9H div[role=combobox] {
  border: 1px solid #ededed !important;
  background-color: #f7f7f7 !important;
  border-radius: 2px !important;
}

.labelContainer__A7vgK {
  display: flex;
  flex-direction: row;
  align-items: center;
}
/*!**************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/OfficeSelect/OfficeSelect.module.scss ***!
  \**************************************************************************************************************************************************************************************************************/
.titleOption__KBvZn {
  font-weight: bold;
  color: black;
  background-color: rgba(128, 128, 128, 0.2) !important;
  padding-left: 12px;
  font-size: 18px;
}

.office__yleCh {
  font-size: 14px;
  font-style: italic;
}

.city__GMzk5 {
  font-weight: bold;
  color: black;
}
/*!*************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/OpenAccountForm/openAccountForm.module.scss ***!
  \*************************************************************************************************************************************************************************************************************/
.labelOffice__t15dT {
  font-size: 11px;
  line-height: 1.2;
  text-transform: uppercase;
  color: #636c72;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 20px 0 10px;
  padding: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.links__v4aqh {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin: 20px 0;
}
.links__v4aqh p {
  margin: 0;
  padding: 0;
}
/*!*************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./index.scss ***!
  \*************************************************************************************************************************************************************/
* {
  font-family: var(--manrope-font-family);
  line-height: 1.2;
}

a {
  text-decoration: none;
  border: none;
  opacity: 1;
  transition: all 0.3s linear;
}
a:hover {
  opacity: 0.8;
}
a:focus {
  color: var(--main-green-color) !important;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul li {
  padding: 0;
  margin: 0;
}

.group-inputs-title {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  margin: 0 !important;
  color: var(--text-primary) !important;
}

.info-text {
  list-style-type: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  color: var(--main-grey-color);
  margin: 4px 0 0 0;
  padding: 0;
  width: 100%;
}

.info-text--additional {
  padding: 0;
  margin-top: 10px;
}

.flex-end {
  display: flex;
  flex-direction: row;
  align-items: end;
}

.absolute-desktop {
  position: absolute;
}

.button-r10 {
  border-radius: 10px;
  padding: 18px 40px;
  width: 100%;
  height: 60px;
  min-width: auto;
  font-weight: 600;
  font-size: 18px;
  line-height: 25.2px;
  transition: all 0.3s linear;
}
.button-r10:hover {
  background-color: var(--main-green-hover-color);
}

.white-btn {
  border: 1px solid var(--main-gold-color);
  color: var(--main-gold-color);
  background-color: #fff;
  font-size: 18px;
  line-height: 25.2px;
  font-weight: 400;
  box-sizing: border-box;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transform: all 0.3s linear;
  margin: 0;
}
.white-btn:hover {
  background-color: var(--white-hover-color);
}

.white-container {
  background-color: #fff;
  padding: 24px 40px 40px 40px !important;
  border-radius: 10px;
  margin: 0 !important;
}

@media (max-width: 1000px) {
  .info-text {
    font-size: 12px;
    line-height: 16px;
  }
  .absolute-desktop {
    position: static;
  }
}
@media (max-width: 768px) {
  .white-container {
    padding: 24px !important;
  }
}
